Bug 1525621 - [es_ES] missing a space character in one of the translated strings
Summary: [es_ES] missing a space character in one of the translated strings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager
Version: 7.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: candlepin-bugs
QA Contact: Red Hat subscription-manager QE Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-13 17:36 UTC by John Sefler
Modified: 2018-04-10 09:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 09:52:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0681 None None None 2018-04-10 09:53:21 UTC

Description John Sefler 2017-12-13 17:36:49 UTC
Description of problem:

WARNING: Substring "subscription-manager config --rhsm.auto_enable_yum_plugins=0" should remain untranslated in the /usr/share/locale/es_ES/LC_MESSAGES/rhsm.mo translation: msgid='The yum plugins: %s were automatically enabled for the benefit of Red Hat Subscription Management. If not desired, use \"subscription-manager config --rhsm.auto_enable_yum_plugins=0\" to block this behavior.' msgstr='Los plugins yum: %s se habilitaron automáticamente para el beneficio de Red Hat Subscription Management. Si no se desea, utilice \"subscription-manager config--rhsm.auto_enable_yum_plugins=0\" para bloquear este comportamiento.'

Actual Result:
A space is missing in the translated substring for "config--rhsm.auto_enable_yum_plugins=0"

Expected: 
 "config --rhsm.auto_enable_yum_plugins=0"
        ^
        INSERTED SPACE
                                     

Version-Release number of selected component (if applicable):
[root@jsefler-rhel7 ~]# rpm -q subscription-manager
subscription-manager-1.20.8-1.el7.x86_64


The fix must be done in the upstream Zanata project https://vendors.zanata.redhat.com/iteration/view/subscription-manager/ and pulled back into subscription-manager.

Comment 5 Shwetha Kallesh 2018-02-01 09:36:14 UTC
Verified!! The space has been inserted now

[root@bkr-hv03-guest18 ~]# subscription-manager version
server type: This system is currently not registered.
subscription management server: 2.3.0-1
subscription management rules: 5.26
subscription-manager: 1.20.10-1.el7


[root@bkr-hv03-guest18 ~]# LANG=es_ES.UTF-8 subscription-manager clean
Todos los datos eliminados

ADVERTENCIA

Los plugins yum: /etc/yum/pluginconf.d/subscription-manager.conf se habilitaron automáticamente para el beneficio de Red Hat Subscription Management. Si no se desea, utilice "subscription-manager config --rhsm.auto_enable_yum_plugins=0" para bloquear este comportamiento.

Comment 8 errata-xmlrpc 2018-04-10 09:52:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0681


Note You need to log in before you can comment on or make changes to this bug.